.connect_block {
    background-color: #a1a1a1e0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    text-align: center;
}

.connectForm {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-image: var(--background-gradient);
    padding: 2em;
    font-size: 1.2em;
    border-radius: var(--border-radius);
    box-shadow: var(--box-shadow);
}

.close_connect_block {
    position: absolute;
    /* background-color: red; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.form.set_password_block {
    font-size: 1.2em;
}

input.password.reset_password {
    margin: 2em;
}


em.inputError.error {
    width: 100%;
    margin-bottom: -2em;
    display: inline-block;
    color: #d89595;
}